MapzApp_Android - Bug #2137

When a user types a word in the search bar, the search bar stops and searches after 1 character

04/19/2022 05:09 PM - Mohd Irfan

Status: Closed Start date: 04/19/2022
Priority: High Due date:

Assignee: imran h % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug.

1. Login with valid credentials
2. Click on the search tab

3. Go with the search bar

Issue:

When a user types a word in the search bar, the search bar stops and searches after 1 character.

When a user Remove a word in the search bar, the search bar stops, and searches

See attached screen record:

History

#1 - 04/19/2022 05:13 PM - Mohd Irfan

- Description updated

#2 - 05/05/2022 11:56 AM - shefali srivastav

- Status changed from New to Resolved

#3 - 05/05/2022 06:24 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue has been fixed.

Files

search bar.mp4 2.7 MB
